<analysis file_format_version="0.4" >
  <module name="W pt plotter"  type="PyAnalyse"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[WPtPlotter.py]]>    </option>
    <option name="script"  type="string" >
<![CDATA[]]>    </option>
    <option name="parameter"  type="string" >
<![CDATA[]]>    </option>
    <option name="class"  type="string" >
<![CDATA[]]>    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Aug 10 2012]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[17:39:14]]>      </entry>
      <entry name="xPos"  type="double" >
268      </entry>
      <entry name="yPos"  type="double" >
178      </entry>
    </userrecords>
  </module>
  <module name="File Output2"  type="File Output"  isEnabled="true" >
    <option name="filename"  type="string" >
<![CDATA[output/CMS_W_reco.pxlio]]>    </option>
    <option name="Buffer size"  type="long" >
1048576    </option>
    <option name="# Objects/file section"  type="long" >
1000    </option>
    <option name="Compression level"  type="long" >
1    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Aug 15 2012]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[16:30:09]]>      </entry>
      <entry name="xPos"  type="double" >
444      </entry>
      <entry name="yPos"  type="double" >
185      </entry>
    </userrecords>
  </module>
  <module name="File Input1"  type="File Input"  isEnabled="true" >
    <option name="start"  type="long" >
0    </option>
    <option name="end"  type="long" >
-1    </option>
    <option name="File names"  type="string_vector" >
<![CDATA[("data/Parsed_W_lnu.pxlio")]]>    </option>
    <userrecords>
      <entry name="Compilation Date"  type="string" >
<![CDATA[Aug 15 2012]]>      </entry>
      <entry name="Compilation Time"  type="string" >
<![CDATA[16:30:09]]>      </entry>
      <entry name="xPos"  type="double" >
70      </entry>
      <entry name="yPos"  type="double" >
184      </entry>
    </userrecords>
  </module>
  <connection>
    <source module="W pt plotter"  name="out" >
    </source>
    <sink module="File Output2"  name="in" >
    </sink>
  </connection>
  <connection>
    <source module="File Input1"  name="out" >
    </source>
    <sink module="W pt plotter"  name="in" >
    </sink>
  </connection>
  <userrecords>
    <entry name="Author"  type="string" >
<![CDATA[jan]]>    </entry>
    <entry name="Modification date"  type="string" >
<![CDATA[2012-08-24]]>    </entry>
    <entry name="Modification time"  type="string" >
<![CDATA[14:01:51]]>    </entry>
  </userrecords>
</analysis>
